Subject: linux-next: manual merge of the fsnotify tree with the vfs tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 9 Feb 2010 16:37:18 +1100

Hi Eric,

Today's linux-next merge of the fsnotify tree got a conflict in
kernel/auditsc.c between commit cccc6bba3f771ef29b33e4f79e70ebc3dba245b0
("Lose the first argument of audit_inode_child()") from the vfs tree and
commit 2df5764e29a813f6ba63be094ab8aadc704a78fd ("fsnotify: use unsigned
char * for dentry->d_name.name") from the fsnotify tree.

The former removed the code changed by the latter, so I used the former.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/